.active1 {
	color: #f46607
}
.active2 {
	border-bottom: 1px solid #f46607
}
.h3 {
	border-bottom: 1px solid #e6e6e6;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #000
}
#d2, #d3 {
	display: none
}
.BigBox {
	background-color: #f0f0f0;
	width: 100%;
	height: auto;
	overflow: hidden
}
.BigBox .container {
	width: 1200px;
	margin: 0 auto
}
.BigBox .container .container_loc {
	height: 52px;
	color: #333;
	line-height: 52px
}
.BigBox .container .left, .BigBox .container .main {
	height: auto;
	/*overflow: hidden*/
}
.BigBox .container .left {
	width: 880px;
	float: left;
	background: #fff
}
.BigBox .container .left .left_detail, .BigBox .container .left .left_list {
	background: #fff
}
.BigBox .container .left .left_top1 {
	width: 100%;
	overflow: hidden;
	position: relative;
	background-color: #fff
}
.BigBox .container .left .left_top1 .img_top1 {
	float: left;
	width: 372px;
	height: 280px;
	margin-left: 30px;
	margin-top: 30px;
	overflow: hidden;
	position: relative;
	margin-bottom: 30px
}
.BigBox .container .left .left_top1 .img_top1 #ul {
	position: relative;
	width: 1488px;
	height: 280px
}
.BigBox .container .left .left_top1 .img_top1 #ul li {
	width: 372px;
	height: 280px;
	float: left
}
.BigBox .container .left .left_top1 .img_top1 #ul li img {
	width: 372px;
	height: 280px
}
.BigBox .container .left .left_top1 .spanner1 {
	position: absolute;
	width: 100px;
	height: 10px;
	left: 50%;
	margin-top: 285px;
	margin-left: -250px
}
.BigBox .container .left .left_top1 .spanner1 span {
	text-align: center;
	float: left;
	margin-right: 10px;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background-color: #c7bbaf
}
.BigBox .container .left .left_top1 .spanner1 .active {
	background-color: #fff
}
.BigBox .container .left .left_top1 .about_top1 {
	float: left;
	width: 418px;
	height: 280px;
	margin-left: 30px;
	margin-top: 30px;
	overflow: hidden
}
.BigBox .container .left .left_top1 .about_top1 h3 {
	font-size: 20px;
	color: #333
}
.BigBox .container .left .left_top1 .about_top1 h3 a:hover {
	color: #fa8e19
}
.BigBox .container .left .left_top1 .about_top1 p {
	margin-top: 18px;
	line-height: 20px;
	font-size: 14px;
	color: gray
}
.BigBox .container .left .left_top1 .about_top1 ul {
	margin-top: 15px;
	border-top: 1px solid #e6e6e6
}
.BigBox .container .left .left_top1 .about_top1 ul li {
	margin-top: 16px;
	font-size: 14px;
	color: #333;
	width: 100%;
	overflow: hidden;
	padding: 0
}
.BigBox .container .left .left_top1 .about_top1 ul li img {
	float: left;
	margin-top: 5px;
	margin-right: 10px
}
.BigBox .container .left .left_top1 .about_top1 ul li a {
	float: left;
	width: 90%;
}
.BigBox .container .left .left_top1 .about_top1 ul li:hover {
	color: #f46607
}
.BigBox .container .left .left_top2 {
	width: 100%;
	height: 174px;
	overflow: hidden;
	background-color: #fff;
	border-top: 1px solid #e6e6e6
}
.BigBox .container .left .left_top2 .left_1 {
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 30px
}
.BigBox .container .left .left_top2 .left_1 .kjsp {
	font-size: 18px;
	color: #333
}
.BigBox .container .left .left_top2 .left_1 .arrow {
	float: right;
	margin-right: 32px;
	width: 54px;
	height: 16px;
	border: 1px solid #dbdbdb
}
.BigBox .container .left .left_top2 .left_1 .arrow span {
	display: inline-block;
	width: 24px;
	color: #a0a0a0;
	text-align: center
}
.BigBox .container .left .left_top2 .left_1 .arrow .arrow_l {
	border-right: 1px solid #dbdbdb
}
.BigBox .container .left .left_top2 ul {
	text-align: center;
	margin-left: 30px;
	width: 820px
}
.BigBox .container .left .left_top2 ul li {
	float: left;
	margin-right: 17px
}
.BigBox .container .left .left_top2 ul li img {
	height: 80px;
	width: 150px
}
.BigBox .container .left .left_top2 ul li span {
	margin-top: 10px;
	display: block;
	font-size: 14px
}
.BigBox .container .left .left_top2 ul li:hover {
	color: #f46607
}
.BigBox .container .left .left_top2 ul .last {
	margin-right: 0
}
.BigBox .container .left .left_down {
	background-color: #fff;
	margin-top: 20px
}
.BigBox .container .left .left_down .left_down_nav {
	width: 100%;
	height: 66px;
	line-height: 66px;
	background-color: #fff;
	border-bottom: 1px solid #e6e6e6
}
.BigBox .container .left .left_down .left_down_nav ul {
	margin-left: 30px
}
.BigBox .container .left .left_down .left_down_nav ul li {
	cursor: pointer;
	font-weight: 500;
	font-size: 18px;
	color: #666;
	float: left;
	margin-right: 50px
}
.BigBox .container .left .left_down .left_down_nav ul li a:active {
	color: #f46607
}
.BigBox .container .left .left_down .left_down_nav ul li:hover {
	font-weight: 500;
	color: #f46607;
	border-bottom: 1px solid #f46607
}
.BigBox .container .left .left_down .left_list {
	width: 880px;
	height: auto;
	overflow: hidden;
	float: left;
	background: #fff
}
.BigBox .container .left .left_down .left_list .div_list {
	width: 100%;
	/*height: 225px*/
}
.BigBox .container .left .left_down .left_list .div_list .div_inline {
	width: 820px;
	/*height: 195px;*/
	margin: 0 auto;
	padding-top: 30px;
	border-bottom: 1px solid #e6e6e6;
	overflow: hidden;
}
.BigBox .container .left .left_down .left_list .div_list .div_inline .div_l {
	float: left;
	width: 220px;
	/*height: 165px*/
}
.BigBox .container .left .left_down .left_list .div_list .div_inline .div_r {
	float: left;
	width: 680px;
	margin-left: 20px;
	padding-top: 5px
}
.BigBox .container .left .left_down .left_list .div_list .div_inline .div_r h3 {
	font-size: 18px;
	color: #50515f
}
.BigBox .container .left .left_down .left_list .div_list .div_inline .div_r h3 a{
	display: inline-block;
	width: 90%;
}
.BigBox .container .left .left_down .left_list .div_list .div_inline .div_r h3 span.span_r, .BigBox .container .left .div_list .div_inline .div_r h3 span.span_r{
	float: right;
	color: #999;
	font-size: 14px;
	margin-top: 3px;
}
.BigBox .container .left .left_down .left_list .div_list .div_inline .div_r h3 span.span_r img, .BigBox .container .left .div_list .div_inline .div_r h3 span.span_r img{
	margin-right: 7px;
}
.BigBox .container .left .left_down .left_list .div_list .div_inline .div_r p {
	font-size: 14px;
	color: #666;
	margin-top: 10px;
	line-height: 25px
}
.BigBox .container .left .left_down .left_list .div_list .div_inline .div_r div {
	/*height: 56px;*/
	font-size: 14px;
	color: #999
}
/*.BigBox .container .left .left_down .left_list .div_list .div_inline .div_r div .span_l {
	width: 50%;
	height: 56px;
	line-height: 90px;
	float: left
}
.BigBox .container .left .left_down .left_list .div_list .div_inline .div_r div .span_l .sum {
	margin-left: 10px
}
.BigBox .container .left .left_down .left_list .div_list .div_inline .div_r div .span_r {
	width: 50%;
	height: 56px;
	line-height: 90px;
	float: right
}
.BigBox .container .left .left_down .left_list .div_list .div_inline .div_r div .span_r span {
	float: right
}*/
.BigBox .container .left .left_down .left_list .left_down_footer {
	height: 90px;
	background-color: #fff
}
.BigBox .container .left .left_down .left_list .left_down_footer .page {
	margin-top: 50px;
	text-align: center
}
.BigBox .container .left .left_down .left_list .left_down_footer .page a {
	border-radius: 3px;
	display: inline-block;
	text-decoration: none;
	border: 1px solid #dbdbdb;
	padding: 5px 7px;
	color: #767675
}
.BigBox .container .left .div_list {
	width: 100%;
	/*height: 225px*/
	overflow: hidden;
}
.BigBox .container .left .div_list .div_inline {
	width: 820px;
	/*height: 195px;*/
	margin: 0 auto;
	padding: 30px 0;
	border-bottom: 1px solid #e6e6e6;
	overflow: hidden;
}
.BigBox .container .left .div_list .div_inline .div_l {
	float: left;
	width: 220px;
	/*height: 165px;*/
	/*cursor: pointer*/
}
.BigBox .container .left .div_list .div_inline .div_r {
	float: left;
	width: 580px;
	margin-left: 20px
}
.BigBox .container .left .div_list .div_inline .div_r h3 {
	font-size: 18px;
	color: #50515f
}
.BigBox .container .left .div_list .div_inline .div_r h3 a:hover {
	color: #fa8e19
}
.BigBox .container .left .div_list .div_inline .div_r p {
	font-size: 14px;
	color: #666;
	margin-top: 15px;
	line-height: 25px
}
.BigBox .container .left .div_list .div_inline .div_r div {
	font-size: 14px;
	color: #999
}
.BigBox .container .left .div_list .div_inline .div_r div .span_l {
	width: 50%;
	height: 56px;
	line-height: 80px;
	float: left
}
.BigBox .container .left .div_list .div_inline .div_r div .span_l .sum {
	margin-left: 10px
}
/*.BigBox .container .left .div_list .div_inline .div_r div .span_r {
	width: 50%;
	height: 56px;
	line-height: 80px;
	float: right
}*/
.BigBox .container .left .div_list .div_inline .div_r div .span_r span {
	float: right
}
.BigBox .container .left .left_down_footer {
	height: 90px;
	background-color: #fff
}
.BigBox .container .left .left_down_footer .page {
	margin-top: 50px;
	text-align: center
}
.BigBox .container .left .left_down_footer .page a {
	display: inline-block;
	text-decoration: none;
	border: 1px solid #dbdbdb;
	padding: 5px 7px;
	color: #767675
}
.BigBox .container .left .left_one {
	width: 820px;
	margin-left: 30px;
	padding-top: 25px;
	height: auto;
	overflow: hidden;
	border-bottom: 1px solid #e6e6e6
}
.BigBox .container .left .left_one h2 {
	font-size: 24px;
	color: #313242
}
.BigBox .container .left .left_one .left_targ {
	float: left;
	font-size: 14px;
	color: #666;
	margin-top: 20px;
	padding-bottom: 10px
}
.BigBox .container .left .left_one .left_targ span {
	margin-right: 20px
}
.BigBox .container .left .left_one .left_pic {
	color: #666;
	margin-top: 20px;
	float: right;
	margin-right: -5px;
	padding-bottom: 10px
}
.BigBox .container .left .left_two {
	width: 820px;
	margin-left: 30px;
	padding-top: 10px;
	padding-bottom: 30px;
	box-sizing: border-box;
	overflow: hidden
}
.BigBox .container .left .left_two p {
	line-height: 25px;
	margin-top: 18px;
	margin-bottom: 18px;
	font-size: 14px;
	color: #666
}
.BigBox .container .idnex_left {
	background: none
}
.BigBox .container .right {
	float: left;
	width: 300px;
	height: auto;
	overflow: hidden;
	margin-left: 20px
}
.BigBox .container .right a:link {
	color: #333
}
.BigBox .container .right a:focus, .BigBox .container .right a:hover {
	color: #f44a07
}
.BigBox .container .right a:visited {
	color: #333
}
.BigBox .container .right_one {
	background: #fff;
	padding: 20px
}
.BigBox .container .right_one .Box2 {
	width: 260px
}
.BigBox .container .right_one .Box2 .span_one {
	display: block;
	height: 30px;
	font-size: 18px;
	color: #333;
	border-bottom: 1px solid #e6e6e6
}
.BigBox .container .right_one .Box2 .logo {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 20px 0 0 20px;
}
.BigBox .container .right_one .Box2 .logo li {
	width: 102px;
	height: 150px;
	float: left;
	text-align: center;
	margin-right: 20px
}
.BigBox .container .right_one .Box2 .logo li span {
	display: inline-block;
	font-size: 14px;
	color: #333;
	margin-top: 10px
}
.BigBox .container .right_one .Box2 .logo li span a:hover {
	color: #fa8e19
}
.BigBox .container .right_one .Box2 .spanner2 {
	width: 100%;
	height: 30px
}
.BigBox .container .right_one .Box2 .spanner2 .circle li {
	float: left;
	margin-left: 10px;
	width: 15px;
	height: 15px;
	border-radius: 15px;
	background-color: #ccc
}
.BigBox .container .right_one .Box2 .spanner2 .circle .before {
	margin-left: 100px
}
.BigBox .container .right_two .right_img1 {
	margin-top: 20px
}
.BigBox .container .right_two .right_img1 img {
	width: 300px;
	height: 400px
}
.BigBox .container .right_four, .BigBox .container .right_three {
	margin-top: 20px;
	padding: 10px 20px 20px;
	background-color: #fff
}
.BigBox .container .right_four h3, .BigBox .container .right_three h3 {
	border-bottom: 1px solid #e6e6e6;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #000
}
.BigBox .container .right_four ul, .BigBox .container .right_three ul {
	margin-top: 10px
}
.BigBox .container .right_four ul li, .BigBox .container .right_three ul li {
	height: 24px;
	line-height: 24px;
	color: #666
}
.BigBox .container .right_four ul li a:hover, .BigBox .container .right_three ul li a:hover {
	color: #fa8e19
}
.BigBox .container .right_four {
	height: auto;
	overflow: hidden
}
.BigBox .container .right_four ul li {
	float: left;
	margin-right: 20px
}
.BigBox .container .right_four ul li a:hover {
	color: #fa8e19
}
.BigBox .container .right_five {
	height: auto;
	overflow: hidden;
	background-color: #fff;
	margin-top: 20px
}
.BigBox .container .right_five .right_five_five, .BigBox .container .right_five .right_five_four, .BigBox .container .right_five .right_five_one, .BigBox .container .right_five .right_five_three, .BigBox .container .right_five .right_five_two {
	margin-left: 20px;
	width: 260px;
	height: 150px;
	border-bottom: 1px solid #e6e6e6
}
.BigBox .container .right_five .right_five_five .right_five_img_five, .BigBox .container .right_five .right_five_five .right_five_img_four, .BigBox .container .right_five .right_five_five .right_five_img_one, .BigBox .container .right_five .right_five_five .right_five_img_three, .BigBox .container .right_five .right_five_five .right_five_img_two, .BigBox .container .right_five .right_five_four .right_five_img_five, .BigBox .container .right_five .right_five_four .right_five_img_four, .BigBox .container .right_five .right_five_four .right_five_img_one, .BigBox .container .right_five .right_five_four .right_five_img_three, .BigBox .container .right_five .right_five_four .right_five_img_two, .BigBox .container .right_five .right_five_one .right_five_img_five, .BigBox .container .right_five .right_five_one .right_five_img_four, .BigBox .container .right_five .right_five_one .right_five_img_one, .BigBox .container .right_five .right_five_one .right_five_img_three, .BigBox .container .right_five .right_five_one .right_five_img_two, .BigBox .container .right_five .right_five_three .right_five_img_five, .BigBox .container .right_five .right_five_three .right_five_img_four, .BigBox .container .right_five .right_five_three .right_five_img_one, .BigBox .container .right_five .right_five_three .right_five_img_three, .BigBox .container .right_five .right_five_three .right_five_img_two, .BigBox .container .right_five .right_five_two .right_five_img_five, .BigBox .container .right_five .right_five_two .right_five_img_four, .BigBox .container .right_five .right_five_two .right_five_img_one, .BigBox .container .right_five .right_five_two .right_five_img_three, .BigBox .container .right_five .right_five_two .right_five_img_two {
	float: left;
	margin: 10px 10px 0 0;
}
.BigBox .container .right_five .right_five_five .right_five_cont_five, .BigBox .container .right_five .right_five_five .right_five_cont_four, .BigBox .container .right_five .right_five_five .right_five_cont_one, .BigBox .container .right_five .right_five_five .right_five_cont_three, .BigBox .container .right_five .right_five_five .right_five_cont_two, .BigBox .container .right_five .right_five_four .right_five_cont_five, .BigBox .container .right_five .right_five_four .right_five_cont_four, .BigBox .container .right_five .right_five_four .right_five_cont_one, .BigBox .container .right_five .right_five_four .right_five_cont_three, .BigBox .container .right_five .right_five_four .right_five_cont_two, .BigBox .container .right_five .right_five_one .right_five_cont_five, .BigBox .container .right_five .right_five_one .right_five_cont_four, .BigBox .container .right_five .right_five_one .right_five_cont_one, .BigBox .container .right_five .right_five_one .right_five_cont_three, .BigBox .container .right_five .right_five_one .right_five_cont_two, .BigBox .container .right_five .right_five_three .right_five_cont_five, .BigBox .container .right_five .right_five_three .right_five_cont_four, .BigBox .container .right_five .right_five_three .right_five_cont_one, .BigBox .container .right_five .right_five_three .right_five_cont_three, .BigBox .container .right_five .right_five_three .right_five_cont_two, .BigBox .container .right_five .right_five_two .right_five_cont_five, .BigBox .container .right_five .right_five_two .right_five_cont_four, .BigBox .container .right_five .right_five_two .right_five_cont_one, .BigBox .container .right_five .right_five_two .right_five_cont_three, .BigBox .container .right_five .right_five_two .right_five_cont_two {
	float: left;
	width: 150px;
	margin-top: 10px
}
.BigBox .container .right_five .right_five_five .right_five_cont_five h3, .BigBox .container .right_five .right_five_five .right_five_cont_four h3, .BigBox .container .right_five .right_five_five .right_five_cont_one h3, .BigBox .container .right_five .right_five_five .right_five_cont_three h3, .BigBox .container .right_five .right_five_five .right_five_cont_two h3, .BigBox .container .right_five .right_five_four .right_five_cont_five h3, .BigBox .container .right_five .right_five_four .right_five_cont_four h3, .BigBox .container .right_five .right_five_four .right_five_cont_one h3, .BigBox .container .right_five .right_five_four .right_five_cont_three h3, .BigBox .container .right_five .right_five_four .right_five_cont_two h3, .BigBox .container .right_five .right_five_one .right_five_cont_five h3, .BigBox .container .right_five .right_five_one .right_five_cont_four h3, .BigBox .container .right_five .right_five_one .right_five_cont_one h3, .BigBox .container .right_five .right_five_one .right_five_cont_three h3, .BigBox .container .right_five .right_five_one .right_five_cont_two h3, .BigBox .container .right_five .right_five_three .right_five_cont_five h3, .BigBox .container .right_five .right_five_three .right_five_cont_four h3, .BigBox .container .right_five .right_five_three .right_five_cont_one h3, .BigBox .container .right_five .right_five_three .right_five_cont_three h3, .BigBox .container .right_five .right_five_three .right_five_cont_two h3, .BigBox .container .right_five .right_five_two .right_five_cont_five h3, .BigBox .container .right_five .right_five_two .right_five_cont_four h3, .BigBox .container .right_five .right_five_two .right_five_cont_one h3, .BigBox .container .right_five .right_five_two .right_five_cont_three h3, .BigBox .container .right_five .right_five_two .right_five_cont_two h3 {
	padding: 10px 0 10px 0;
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	color: #000
}
.BigBox .container .right_five .right_five_five .right_five_cont_five ul li, .BigBox .container .right_five .right_five_five .right_five_cont_four ul li, .BigBox .container .right_five .right_five_five .right_five_cont_one ul li, .BigBox .container .right_five .right_five_five .right_five_cont_three ul li, .BigBox .container .right_five .right_five_five .right_five_cont_two ul li, .BigBox .container .right_five .right_five_four .right_five_cont_five ul li, .BigBox .container .right_five .right_five_four .right_five_cont_four ul li, .BigBox .container .right_five .right_five_four .right_five_cont_one ul li, .BigBox .container .right_five .right_five_four .right_five_cont_three ul li, .BigBox .container .right_five .right_five_four .right_five_cont_two ul li, .BigBox .container .right_five .right_five_one .right_five_cont_five ul li, .BigBox .container .right_five .right_five_one .right_five_cont_four ul li, .BigBox .container .right_five .right_five_one .right_five_cont_one ul li, .BigBox .container .right_five .right_five_one .right_five_cont_three ul li, .BigBox .container .right_five .right_five_one .right_five_cont_two ul li, .BigBox .container .right_five .right_five_three .right_five_cont_five ul li, .BigBox .container .right_five .right_five_three .right_five_cont_four ul li, .BigBox .container .right_five .right_five_three .right_five_cont_one ul li, .BigBox .container .right_five .right_five_three .right_five_cont_three ul li, .BigBox .container .right_five .right_five_three .right_five_cont_two ul li, .BigBox .container .right_five .right_five_two .right_five_cont_five ul li, .BigBox .container .right_five .right_five_two .right_five_cont_four ul li, .BigBox .container .right_five .right_five_two .right_five_cont_one ul li, .BigBox .container .right_five .right_five_two .right_five_cont_three ul li, .BigBox .container .right_five .right_five_two .right_five_cont_two ul li {
	color: #666;
	float: left;
	width: 75px;
	height: 20px;
	line-height: 20px
}
.BigBox .container .right_five .right_five_five .right_five_cont_five ul li a:hover, .BigBox .container .right_five .right_five_five .right_five_cont_four ul li a:hover, .BigBox .container .right_five .right_five_five .right_five_cont_one ul li a:hover, .BigBox .container .right_five .right_five_five .right_five_cont_three ul li a:hover, .BigBox .container .right_five .right_five_five .right_five_cont_two ul li a:hover, .BigBox .container .right_five .right_five_four .right_five_cont_five ul li a:hover, .BigBox .container .right_five .right_five_four .right_five_cont_four ul li a:hover, .BigBox .container .right_five .right_five_four .right_five_cont_one ul li a:hover, .BigBox .container .right_five .right_five_four .right_five_cont_three ul li a:hover, .BigBox .container .right_five .right_five_four .right_five_cont_two ul li a:hover, .BigBox .container .right_five .right_five_one .right_five_cont_five ul li a:hover, .BigBox .container .right_five .right_five_one .right_five_cont_four ul li a:hover, .BigBox .container .right_five .right_five_one .right_five_cont_one ul li a:hover, .BigBox .container .right_five .right_five_one .right_five_cont_three ul li a:hover, .BigBox .container .right_five .right_five_one .right_five_cont_two ul li a:hover, .BigBox .container .right_five .right_five_three .right_five_cont_five ul li a:hover, .BigBox .container .right_five .right_five_three .right_five_cont_four ul li a:hover, .BigBox .container .right_five .right_five_three .right_five_cont_one ul li a:hover, .BigBox .container .right_five .right_five_three .right_five_cont_three ul li a:hover, .BigBox .container .right_five .right_five_three .right_five_cont_two ul li a:hover, .BigBox .container .right_five .right_five_two .right_five_cont_five ul li a:hover, .BigBox .container .right_five .right_five_two .right_five_cont_four ul li a:hover, .BigBox .container .right_five .right_five_two .right_five_cont_one ul li a:hover, .BigBox .container .right_five .right_five_two .right_five_cont_three ul li a:hover, .BigBox .container .right_five .right_five_two .right_five_cont_two ul li a:hover {
	color: #fa8e19
}
.BigBox .container .right_five .right_five_four, .BigBox .container .right_five .right_five_three, .BigBox .container .right_five .right_five_two {
	clear: both
}
.BigBox .container .right_five img {
	padding-top: 20px;
	padding-right: 20px;
	width: 82px;
	height: 82px
}
.BigBox .container .right_five .right_five_five {
	border-bottom: none
}
.pageload {
	clear: both;
	height: 100px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.pageload .loadingbtn {
	display: inline-block;
	width: 140px;
	height: 36px;
	text-align: center;
	font-size: 16px;
	color: #666;
	margin: 0 auto;
	line-height: 36px;
	margin-top: 20px;
	border: 1px solid #e0e0e0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	cursor: pointer
}
.div_l {
	width: 88px!important;
	/*border: 1px solid #fff;
	overflow: hidden;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
	margin-right: 20px;
}
.div_l img {
	width: 100%
}
.dateTxt{
	width: 88px;
	border-bottom: 1px solid #e6e6e6;
	font-family: '微软雅黑';
	color: #999;
	font-size: 14px;
}
.dateTxt span{
	display: block;
	padding-bottom: 10px;
}
.time_date{
	font-size: 30px;
	color: #666;
}
.div_l .more{
	display: block;
	color: #fa8e19;
	border: 1px solid #fa8e19;
	height: 23px;
	line-height: 23px;
	text-align: center;
	margin-top: 7px;
}
.div_l .more:hover{
	background: #fa8e19;
	color: #fff;
}

/*cz_tab*/
.cz_tabTtl{
	border-bottom: 1px solid #e6e6e6;
	overflow: hidden;
	margin: 0 -20px;
}
.cz_tabTtl li{
	float: left;
	width: 50%;
	text-align: center;
	color: #333;
	font-size: 18px;
}
.cz_tabTtl li.cur {
	padding-bottom: 10px;
	border-bottom: 2px solid #e8af00;
}
.cz_tabTtl li.cur a, .cz_tabTtl li a:hover{
	color: #e8af00!important;
}
.cz_tabCon ul{ display: none; }
.cz_tabCon li{ height: auto!important; text-align: left!important;}
.cz_tabCon li .cz_logo{	display: none;}

.ttl_2{
	font-size: 18px!important;
	padding: 20px 20px 12px!important;
	color: #333;
	border-bottom: 1px solid #e6e6e6;
}

.slt_sch{
	padding: 35px;
	height: 34px;
}
.slt_sch>li{
	float: left;
	padding-right: 35px;
}
.slt_sch>li label{
	float: left;
	width: 75px;
	height: 34px;
	line-height: 34px;
}
.slt_sch>li button{
	width: 102px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	border-radius: 5px;
	margin-top: -3px;
}
.slt_sch>li:last-of-type{
	padding-right: 0;
}

/*select*/
.slt_sch .select_demo, #dateframe {
	/*width: auto;*/
	float: left;
	width: 230px;
	height: 34px;
}
.slt_sch .select_demo:after {
	clear: both;
	content: "";
	display: table;
}
.slt_sch .select_dropdown {
	position: relative;
	margin: 0 auto;
	outline: none;
	cursor: pointer;
	background:#fff;
	border: 1px solid #e6e6e6;
    border-radius: 3px;
    /*padding: 3.7% 3%;*/
    height: 32px;
    padding-left: 10px;
}
.slt_sch .select_dropdown span{
	height: 32px;
	line-height: 32px;
}
.slt_sch .select_dropdown:after, #dateframe:after {
	content:'';
	display:block;
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	border-width:5px;
	border-color:#e5e5e5 transparent transparent transparent;
	border-style: solid dashed dashed dashed;
	position:absolute;
	top:45%;
	right:10px;
}
.slt_sch .select_dropdown .dropdown {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	background: #fff;
	border: 1px solid #e5e5e1;
	margin-top:12px;
	z-index:99;
	display:none;
	padding: 2.9% 0;
	margin-left: -1px;
	margin-right: -1px;
}
.slt_sch .select_dropdown .dropdown:before{
	content: "";
	display:block;
    font-size: 0;
    background: url(../img/icon_arrow.png) no-repeat 0 0;
    width:12px;
    height:7px;
    position:absolute;
    top:-7px;
    right:8px;
}
.slt_sch .select_dropdown .dropdown li{
	padding:0 4.6%;
	height:28px;
	line-height:28px;
}
.slt_sch .select_dropdown .dropdown li a {
	color: #333;
}
.slt_sch .select_dropdown .dropdown li a:hover{
	color: #e8af00;
}
/* Active */
.slt_sch .select_dropdown.active .dropdown {
	display:block;
	pointer-events: auto;
}
/*.slt_sch .select_dropdown.active:after {
	border-color: transparent transparent #e5e5e5 transparent;
	border-style: dashed dashed solid dashed;
	top:25%;
}*/
.slt_sch .select_dropdown.active:after{
	border-color: #e5e5e5 transparent transparent transparent;
    border-style: solid dashed dashed dashed;
    top: 45%;
}

.cz_date_list{
	overflow: hidden;
	padding-right: 50px;
}
.cz_date_list li{
	float: left;
	/*width: 395px;*/
	width: 100%;
	padding: 0 0 30px 20px;
}

.cz_date_list li a, .conBox table td a{
	color: #21a4ff;
}
.cz_date_list li .alink_btn{
	width: 80px;
}

.BigBox .container .left .pageBox{
	padding-bottom: 75px;
}

#dateframe{
	position: relative;
}
#dateframe input{
	border: 1px solid #e6e6e6;
    border-radius: 3px;
    height: 34px;
    padding-left: 10px;
    width: 230px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
#dateframe #datebox{
	width: 100%!important;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.conBox{
	padding: 15px 20px 50px;
	overflow: hidden;
	background: #fff;
}
.conBox .ttl_2{
	margin: 0 -20px;
}
.conBox .ttl_2 span{
	font-size: 14px;
	color: #fa8e19;
}

.conBox table ul {
	width: auto
}

.conBox table ul li {
	width: auto;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	display: inline-block;
	float: left;
	margin-right: 25px;
	border: 1px solid #ddd;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px
}

.conBox table ul li a {
	color: #444
}

.conBox table ul li a:hover {
	color: #f9982e
}

.conBox table tr .blueqiu {
	width: 270px
}

.conBox table tr .blueqiu ul {
	display: block;
	margin: 0 auto;
	max-width: 240px
}

.conBox table tr .blueqiu ul li {
	height: 36px;
	width: 36px;
	border: none;
	margin: 2px 6px;
	color: #fff;
	padding: 0;
	font-size: 20px;
	font-weight: 600;
	line-height: 36px
}

.conBox table tr .blueqiu ul li i {
	font-weight: 600
}

.conBox table tr .blueqiu ul .selectedOpacity {
	opacity: .1
}

.conBox table tr .blueqiu .font18 li {
	font-size: 18px
}